## ruby-httpauth 0.2.0

=== debian/changelog ===
ruby-httpauth (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #691915)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 31 Oct 2012 15:45:39 +0530
