## ruby-httpauth 0.2.1%2Bgh

=== debian/changelog ===
ruby-httpauth (0.2.1+gh-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 14:22:58 +0000

ruby-httpauth (0.2.1+gh-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:19 +0100

ruby-httpauth (0.2.1+gh-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 0.2.1+gh
  * d/control:
    - bumped up standards version to 3.9.6 (no changes needed)
    - removed whitespaces
    - added testsuite header
  * d/examples: added examples to package
  * added ruby-tests.rake to run build tests

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 10 Oct 2014 11:39:37 +0200
