=== debian/control ===
Source: ruby-httpauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-httpauth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-httpauth
Homepage: https://github.com/Manfred/HTTPauth
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-httpauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for the HTTP authentication protocol (RFC 2617)
 HTTPauth is a library supporting the full HTTP Authentication protocol
 as specified in RFC 2617; both Digest Authentication and Basic Authentication.
 .
 HTTPAuth is built to be completely agnostic of the HTTP implementation.
 If you have access to your webserver's headers you can use this library
 to implement authentication.
