## ruby-httpauth 0.2.1+gh

=== debian/control ===
Source: ruby-httpauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-httpauth.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-httpauth.git;a=summary
Homepage: https://github.com/Manfred/HTTPauth
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-httpauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for the HTTP authentication protocol (RFC 2617)
 HTTPauth is a library supporting the full HTTP Authentication protocol
 as specified in RFC 2617; both Digest Authentication and Basic Authentication.
 .
 HTTPAuth is built to be completely agnostic of the HTTP implementation.
 If you have access to your webserver's headers you can use this library
 to implement authentication.
